body {
	font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#807a6d;
	background-color:#E1E1E1;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	margin:0 auto;
	line-height:18px;
}

img { border:0px; }
div { text-align:left; }

#bodywrapper { text-align:center; margin:0 auto; width:949px; }
#contentwrapper { background:#fff; border:1px solid #D5D5D5; min-height:300px; margin-bottom:5px; }
#content { padding:15px; }
#footerwrapper { background:#626262; height:80px; width:949px; margin-top:5px; text-align:center; margin:0 auto; color:white; }
#footer { width:949px; text-align:center; margin:0 auto; padding:10px; }
